body {margin:0;padding:0; background:url('/images/bg.jpg'); background-attachment: fixed; background-position: center; color: #fff;}
a,input {outline:none;}
img {border:0;margin:0;}
a {text-decoration:none;outline:none; color: #FFF8DC;}
a:hover {text-decoration:underline; color: #FFD700;}
h1,h2, h3, h4, h5, h6 {font-weight:bold;margin:5px 0;padding:0; color: #FFF;}
h1 {font-size:26px; color: #FFF;}
h2 {font-size:21px; color: #FFF;}
h3 {font-size:19px; color: #FFF;}
h4 {font-size:17px; color: #FFF;}
h5 {font-size:15px; color: #FFF;}
h6 {font-size:13px; color: #FFF;}
ul {list-style:square; color: #FFF;}
hr {border:none;border-bottom:1px solid #ddd;}
.clr {clear:both;}
.wrapper {background:url(/images/centwrap.png) center; width:1028px;margin: auto; color: #FFF;}
@font-face {
 font-family: 'CaviarDreams';
 src: url('/fonts/CaviarDreams.eot');
 src: url('/fonts/CaviarDreams.eot?#iefix') format('embedded-opentype'),
 url('/fonts/CaviarDreams.woff') format('woff'),
 url('/fonts/CaviarDreams.ttf') format('truetype'),
 url('/fonts/CaviarDreams.svg#CaviarDreamsRegular') format('svg');
 font-weight: normal;
 font-style: normal;

}
#head-t {height:57px; width:1000px; margin: auto; background:#000;-webkit-box-shadow:0 0 3px 1px rgba(0,0,0,.3);-moz-box-shadow:0 0 3px 1px rgba(0,0,0,.3);box-shadow:0 0 3px 1px rgba(0,0,0,.3);}
.head-ti {height:57px;background:url(/images/menu-t.gif) center no-repeat;padding:0 0px 0 12px;}
.blognames {float:left;padding:10px 0 0 0;}
.site-name {color: #fff; font-size:29px;font-family:'CaviarDreams';float:left;text-transform:uppercase;padding:0px 0px 0px 0;}
.site-name a {color: #fff; text-decoration:none;}
#catmenu {float:left;height:57px; padding-left: 35px; font-family:'CaviarDreams'; }
#catmenu ul {padding:0;margin:0;list-style:none;}
#catmenu ul li {float:left;padding:0;}
#catmenu ul li a {color:#888;z-index:10;display:block;height:52px;line-height:57px;padding:0 10px;font-size:15px;text-decoration:none;white-space:nowrap;_width:10px;}
#catmenu ul li a.current-item,#catmenu ul li a.uMenuItemA,#catmenu ul li a:hover,#catmenu ul li.item-hover a {color:#fff;text-decoration:none;background-image:url(/images/nav.png);background-position:center bottom;background-repeat:no-repeat;}
#catmenu ul ul {margin:0;padding:0;background-image:url(/images/sep.png);border:none;}
#catmenu ul ul ul {margin:0 0 0 180px;}
#catmenu ul ul li {background:none;padding:0;}
#catmenu ul li ul ul {margin:0 0 0 180px;}
#catmenu ul li li a {background:url(/images/lin.png) 0 bottom repeat-x;color:#fff;line-height:normal;height:auto;font-size:11px;white-space:normal;text-transform:none;font-weight:normal;padding:9px 10px 10px 10px;height:auto;text-shadow:none;_width:auto;}
#catmenu ul li li a:hover,#catmenu ul li.item-hover li a,#catmenu ul li li a.current-item {background:url(/images/lin.png) 0 bottom repeat-x;color:#fff;text-shadow:none;}
#catmenu ul li li a:hover {background:url(/images/lin.png);color:#fff;text-decoration:none;}
#casing {-webkit-box-shadow:0 0 3px 1px rgba(0,0,0,.3);-moz-box-shadow:0 0 3px 1px rgba(0,0,0,.3);box-shadow:0 0 3px 1px rgba(0,0,0,.3); padding:0 0px 0 0px;}
#cas-t {height:50px; width:1000px; background:url(/images/userbox.jpg) center no-repeat;background-position:0 bottom; font-family:'CaviarDreams'; margin: auto;}
#search {float:right;width:240px;padding:9px 12px 0 0;height:31px;}
#search .search-box {width:240px;height:29px;overflow:hidden;background:#000;background:rgba(0,0,0,.3);border:1px solid #fff;border:1px solid rgba(255,255,255,.15);}
#search .schQuery input {width:200px;margin:0;padding:0 0 0 7px;height:29px;line-height:29px;border:none;font-size:12px;color:#fff;float:left;border:none;background:none;opacity:.4;-moz-opacity:.4;filter:alpha(opacity=40);}
#search .schBtn {padding:4px 6px 0 0;}
#search .schBtn input {float:right;margin:0;height:20px;width:20px;overflow:hidden;text-indent:-10000px;background:url(/images/sch.png) right -31px no-repeat;border:none;cursor:pointer;opacity:.7;-moz-opacity:.7;filter:alpha(opacity=70);}
#search .schBtn input:hover {opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
#user-box {float:left;width:600px;}
#user-box div {float:left;height:50px;padding:0 0 0 1px;overflow:hidden;background:url(/images/ver.png) 0 center no-repeat;}
#user-box a {display:block;color:#fff;float:left;height:50px;line-height:47px;background:url(/images/ver.png) right center no-repeat;padding:0 11px 0 10px;}
#user-box a span {opacity:.4;-moz-opacity:.4;filter:alpha(opacity=40);}
#user-box a:hover {color:#fff;text-decoration:none;}
#user-box a:hover span {opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
#cas-i {padding:20px;}
#content {float:left;width:720px; }
#content .calTable td {padding:12px;}
#content fieldset {border:1px solid #ddd;padding:20px;}
#casing label {color:#888!important;}
.eBlock {margin:0 0 30px 0;}
.eTitle {padding:58px 40px 0 40px;font-size:17px;font-family:'CaviarDreams';text-transform:uppercase;}
.eTitle a {text-decoration:none;}
.eDetails,.eDetails1, eDetails2{font-size:11px;color:#999;}
.eDetails a,.eDetails1 a,.eDetails2 a {text-decoration:underline;color:#999;}
.eDetails a:hover,.eDetails1 a:hover,.eDetails2 a:hover {text-decoration:none;}
.eMessage,.eText {margin:0;}
.eMessage p,.eText p{margin:0;padding:0 0 5px 0;}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.plist b {padding:4px 7px;font-weight:normal;color:#fff;font-size:11px;}
.pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a,.plist a {padding:4px 0;font-size:11px;text-decoration:none;}
.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover,.plist a:hover {text-decoration:underline;}
.cBlock1,.cBlock2 {background:#fff;border-bottom:1px solid #ddd;}
#content .cBlock1,#content .cBlock2,.commTable{padding:0 0 0 0;margin:0 0 0 0;color:#777;}
.cMessage {font-size:11px;}
.cTop {font-size:14px;padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px dotted #ddd;}
.cTop * {font-weight:normal;}
.cAnswer {padding:5px 0 0 15px;font-style:italic;color:#666;font-size:11px;}
.commTd1 {padding:5px 2px;width:140px;}
input.commFl {width:400px;}
textarea.commFl {width:550px;}
input.codeButtons {min-width:30px;}
.securityCode {}
.eAttach {margin:10px 0; font-size:11px;color:#666;padding:0 0 0 15px;background:url(/images/attach.gif) 0 0 no-repeat;}
.eRating {font-size:8pt;}
.manTdError,.commError {color:#ff0000;}
.commReg {padding: 10px 0;text-align:center;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
.replaceTable {font-size:12px;padding:10px;border:none;color:#aaa;}
.legendTd {font-size:8pt;}
.outputPM {border:1px dashed #ddd;margin:4px 0 4px 30px;}
.inputPM {border:1px dashed #ddd;margin:4px 0;}
.uTable {padding:0;background:none;}
.uTable td {padding:3px 10px;border:1px solid #ddd;}
.uTable td.uTopTd {background:#f5f5f5;}
.eAttach .entryAttachSize {padding-left:4px;}
.manTable {text-align:left;}
.manTable .manTd1 {font-size:12px;line-height:14px;width:200px;}
#casing.popuptable {margin: auto;padding:20px;background:#fff;color:#555;}
.popuptitle {font-size:20px;font-family:'CaviarDreams';border-bottom:1px solid #ddd;padding:0 0 10px 0;text-align:center;}
.popupbody {padding:10px 0 0 0;font-size:12px;color:#555;}
.popupbody * {font-size:12px!important;}
.popuptable table {text-align:left;color:#555;}

.archiveEntryTitle ul {margin:2px 0;list-style:circle;}
.archiveEntryTitle .archiveEntryTime {display:inline-block;padding:3px 5px;font-size:11px;color:#fff;}
.archiveEntryTitle .archiveEntryTitleLink {font-size:14px;font-style:italic;text-decoration:none;}
.archiveEntryTitle .archiveEntryTitleLink:hover {text-decoration:underline;}
.archiveEntryTitle .archiveEntryComms {font-size:11px;color:#999;}

#right-side {float:right;width:250px; }
.sidebox {margin:0 0 40px 0;}
.sidebgtitle {background: url(/images/block-top.gif) no-repeat; width: 250px; height: 80px; }
.sidetitle {font-family:'CaviarDreams';padding: 24px 0 0 18px; font-size:12px;text-transform:uppercase;}
.sidebox ul,.sidebox .catsTable {margin:0;list-style:none;padding:0;border-spacing:0;}
.sidebox ul li,.sidebox .catsTd,#ut-spon span {padding:8px 0;border-bottom:1px solid #ddd;}
.sidebox li a,.sidebox .catsTable td a,#ut-spon span a {color:#777;text-decoration:none;}
.sidebox .catNumData {color:#aaa;font-size:9px;}
.sidebox .calTable{width:100%;}
.calTable {font-size:12px;}
.calTable td {text-align:center;padding:7px 2px;}
.calTable td a {text-decoration:underline;}
.calTable td a:hover {text-decoration:none;}
.calCont {background: url(/images/block-center.jpg) repeat-y; width: 250px;}
.calContot {padding: 0 18px 1px 18px ;}
.sideb {background: url(/images/block-bottom.gif) no-repeat; width: 250px; height: 60px;}
.calMonth,.calWday,.calWdaySe,.calWdaySu {font-size:13px;font-weight:bold;}
.calTable td.calMonth a {text-decoration:none;}
.calTable td.calMonth a:hover {text-decoration:underline;}
.calTable .calMday {color:#aaa;}
.calTable .calMdayA,.calTable .calMdayIsA {color:#fff;}
.calTable .calMdayIsA a {color:#fff;}
.sidebox ul li li {background:none;padding:0;border-bottom:1px solid #ddd;}
.sidebox ul ul {margin:0 0 0 -180px;border:1px solid #ddd;border-bottom:none;background:#f6f6f6;}
.sidebox ul li ul ul {margin:0 0 0 -180px;}
.sidebox ul li li a {background:none;border:none;font-size:11px;padding:8px 10px;}
.sidebox ul li li a:hover,.sidebox ul li.item-hover li a,.sidebox ul li li a.current-item {background:none;}
.sidebox ul li li a:hover {background:none;}
.sidebox ul.ut-menu .item-arrow {display:none;}
.sidebox iframe {border:1px solid #ddd;}
.sidebox .answer {padding:5px 0 0 0;}
.sidebox input.mchat {max-width:97%;}
.sidebox textarea.mchat {max-width:92%;}
.sidebox .loginField {max-width:97%;}
#lss {float:left;width:600px;}
#lss div {float:left;height:50px;padding:0 0 0 1px;overflow:hidden;background:url(/images/ver.png) 0 center no-repeat;}
#lss a {display:block;color:#fff;float:left;height:50px;line-height:47px;background:url(/images/ver.png) right center no-repeat;padding:0 11px 0 10px;}
#lss a span {opacity:.4;-moz-opacity:.4;filter:alpha(opacity=40);}
#lss a:hover {color:#fff;text-decoration:none;}
#lss a:hover span {opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
#lssb {width:1000px;margin: auto;}
#ut-spon span {display:block}
#cas-b {height:100%;}
#bottom {padding:20px 0 0 0;}
#bottom .sidebox {float:left;width:210px;padding:0 20px;color:#aaa;}
#bottom .no-pad {padding-right:0;}
#bottom .sidetitle {color:#fff;}
#bottom .sidebox li,#bottom .sidebox .catsTd {border:none;background:url(/images/lin.png) 0 bottom repeat-x;}
#bottom .sidebox li a,#bottom .sidebox .catsTd a {color:#aaa;}
#bottom .sidebox li li {border-bottom:1px solid #c6c6c6;}
#bottom .sidebox ul ul {margin:0 0 0 210px;}
#bottom .sidebox ul li ul ul {margin:0 0 0 180px;}
#bottom .uz-sortable {width:220px!important;}
#bottom .uz-sortable .sidebox {float:none;}
.ui-sortable {z-index:9999!important;}
#foot {height:100px; width:1000px; background:url(/images/bot.jpg) center 0 no-repeat; margin: auto; background-position:0 bottom;background-repeat:repeat-x;}
#footer { background-image:url(/images/lin.png);background-repeat:repeat-x;font-size:10px;color:#fff; padding: 60px 10px 0px 10px;}
#footer a {text-decoration:underline;color:#fff;}
#footer a:hover {text-decoration:none;}
#footer .fleft {float:left;width:50%;padding:8px 0 0 0;opacity:.3;-moz-opacity:.3;filter:alpha(opacity=30);}
#footer .fright {float:right;width:50%;text-align:right; padding 5px 0 0 0;}
#footer .fright a {float:right;display:block;width:135px;height:32px;overflow:hidden;text-indent:100%;text-align:left;white-space:nowrap;background:url(/images/sp86team.png);opacity:.3;-moz-opacity:.3;filter:alpha(opacity=30); }
#footer .fright a:hover {opacity:.9;-moz-opacity:.9;filter:alpha(opacity=90);}


#cas-i input[type='text'],#cas-i input[type='password'],#cas-i textarea,#cas-i input[type='file'],#cas-i select,#bottom input[type='text'],#bottom input[type='password'],#bottom textarea,#bottom input[type='file'],#bottom select{font-size:11px;color:#fff;padding:5px 3px;background:#000;background:rgba(0,0,0,.5);border:1px solid #fff;border:1px solid rgba(255,255,255,.28);opacity:.4;-moz-opacity:.4;filter:alpha(opacity=40);-webkit-appearance:none;}
#cas-i input[type='text'],#cas-i input[type='password'],#cas-i textarea,#cas-i input[type='file'],#cas-i select {background:#e3e3e3;background:rgba(0,0,0,.15);border:1px solid #cecece;border:1px solid rgba(0,0,0,.4);color:#fff;}
#cas-i input[type='submit'],#cas-i input[type='reset'],#cas-i input[type='button'],#cas-i button,#bottom input[type='submit'],#bottom input[type='reset'],#bottom input[type='button'],#bottom button {font-size:12px!important;color:#fff;padding:5px 10px;font-weight:normal!important;border:none;cursor:pointer;border:1px solid #000;border:1px solid rgba(0,0,0,.5);box-shadow:inset 0 0 0 1px rgba(255,255,255,.1);}
#bottom input[type='submit'],#bottom input[type='reset'],#bottom input[type='button'],#bottom button {background-image:url(/images/lin.png);border:1px solid rgba(0,0,0,.4);}
#bottom input[type='submit']:hover,#bottom input[type='reset']:hover,#bottom input[type='button']:hover,#bottom button:hover {background-image:none;border:1px solid rgba(0,0,0,.6);}

.forum-casing #cas-i {padding:20px 0 0 0;}
.forum-casing #ut-spon {background:#f5f5f5;padding:0;border-top:1px solid #ddd;height:50px;line-height:50px;margin:20px 0 0 0;}
.forum-casing #ut-spon .sidetitle {height:50px;float:left;padding:0 20px;background:#ddd;}
.forum-casing #ut-spon .inner {padding:0;border:none;}
.forum-casing #ut-spon span {float:left;padding:0 10px;border:none!important}
.forum-casing #ut-spon span a {color:#555;}
#forum-box {padding:20px;}
.gTable {background:none;}
.gTableTop {font-size:16px;font-family:'CaviarDreams';text-transform:uppercase;color:#fff;padding:10px;margin:0;background-image:url(/images/sep.png);background-position:0 bottom;background-repeat:repeat-x;}
.gTableTop a {color:#fff!important}
.gTableSubTop {color:#fff;padding:3px 5px;font-size:11px;}
.gTableSubTop a,.gTableSubTop a:hover {color:#fff!important}
.gTableSubTop b {font-weight:normal;}
.gTableBody,.gTableBody1,.gTableBottom,.gTableError,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadsType,.postPoll,.newThreadBlock,.newPollBlock,.newThreadBlock,.newPollBlock,.gTableRight,.posttdMessage,.postTdInfo,.codeMessage,.quoteMessage,.forumIcoTd,.forumThreadTd,.forumPostTd,.gTableLeft,.threadIcoTd,.threadPostTd,.threadViewTd,.postBottom,.postTdTop {padding:7px;background:none;border-bottom:1px solid #ddd;}
.forumNameTd,.forumThreadTd,.forumPostTd,.threadNametd,.threadPostTd,.threadViewTd,.threadAuthTd,.postTdInfo {border-right:1px solid #ddd;}
.postBottom,.postTdTop {padding:3px 7px;}
a.forum,a.threadLink {padding:0 0 0 10px;background:url(/images/12.gif) 0 center no-repeat;}
a.forumLastPostLink {color:#666!important;}
.gTableLeft {font-weight:bold}
.gTableError {color:#FF0000}
.forumLastPostTd,.forumArchive {font-size:8pt}
a.catLink {text-decoration:none}
a.catLink:hover {text-decoration:underline}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:8pt;color:#FF0000!important;font-weight:bold}
.forumDescr {color:#888;font-size:8pt}
div.forumModer {color:#666;font-size:8pt}
a.forumModer {color:#555!important;text-decoration:underline}
.forumViewed {font-size:9px}
.forumBarKw {font-weight:normal}
a.forumBarA {text-decoration:none;color:#777!important}
a.forumBarA:hover {text-decoration:none}
.fastLoginForm {font-size:8pt}
.switch,.pagesInfo {padding:2px 5px;font-weight:normal;background:#f5f5f5;border:1px solid #ddd;color:#555;font-size:10px;}
.switchActive {padding:2px 5px;font-weight:normal;color:#fff;}
a.switchDigit,a.switchBack,a.switchNext {text-decoration:none;color:#555!important;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline}
.threadLastPostTd {font-size:8pt}
.threadDescr {color:#888;font-size:8pt}
.threadNoticeLink {font-weight:bold}
.threadsType {height:20px;font-weight:bold;font-size:8pt}
.threadsDetails {height:20px}
.forumOnlineBar {height:20px}
a.threadPinnedLink {font-weight:bold;color:#f63333!important}
a.threadFrmLink {color:#555!important}
.postpSwithces {font-size:8pt}
.thDescr {font-weight:normal}
.threadFrmBlock {font-size:8pt;text-align:right}
.forumNamesBar {font-size:11px;padding:3px 0}
.forumModerBlock {padding:3px 0}
.postPoll {text-align:center}
.postUser {font-weight:bold}
.postRankName {margin-top:5px}
.postRankIco {margin-bottom:5px;margin-bottom:5px}
.reputation {margin-top:5px}
.signatureHr {margin-top:20px}
.postTdInfo {padding:10px;text-align:center}
.posttdMessage {line-height:18px;padding:10px}
.pollQuestion {text-align:center;font-weight:bold} 
.pollButtons,.pollTotal {text-align:center}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:8pt}
.pollSubmit {font-weight:bold}
.pollEnd {text-align:center;height:30px}
.codeMessage,.quoteMessage {font-size:11px;padding:10px;background:#f5f5f5;border:1px solid #ddd!important;color:#888;}
.signatureView {display:block;font-size:8pt;line-height:14px;padding:0 0 0 10px;border-left:3px solid #ddd} 
.edited {padding-top:30px;font-size:8pt;text-align:right;color:gray}
.editedBy {font-weight:bold;font-size:8pt}
.statusBlock {padding-top:3px}
.statusOnline {color:#0f0}
.statusOffline {color:#f00}
.newThreadItem {padding: 0 0 0 8px;background:url(/images/12.gif) no-repeat 0 4px}
.newPollItem {padding: 0 0 0 8px;background:url(/images/12.gif) no-repeat 0 4px}
.pollHelp {font-weight:normal;font-size:8pt;padding-top:3px}
.smilesPart {padding-top:5px;text-align:center}
.userAvatar {border:1px solid #ddd;padding:3px;}
.pollButtons button {margin:0 10px 0 0!important}
.postBottom .goOnTop {display:none!important}

#doSmbBt,.u-combobut {display:none;}
#casing .u-comboeditcell,#casing .u-combo {border:0!important;background:none!important;}
#casing .u-combolist {padding:5px 3px;background:#f9f9f9;border:1px solid #ddd;font-size:12px!important;color:#999!important;}
#content .xw-tl,#content .xw-bl,#content .u-menuvsep {display:none;}
#content .xw-ml,#content .xw-mr {margin:0;padding:0;background:none;}
#content .xw-mc {background:#f9f9f9;border:1px solid #ddd;margin:0;font-size:12px!important;color:#999!important;}
#uNetRegF table {text-align:left;}
#uNetRegF table table {clear:both;}
#uNetRegF table table td {padding:5px 0 0 0;}
.sidebox .gTable {background:none;}
.sidebox .gTableTop,.sidebox .gTableSubTop,.sidebox .forumNameTd {border:none;background:none!important;padding:7px 0!important;color:#777;border-bottom:1px solid #ddd!important;text-shadow:none!important;text-transform:none;height:auto;line-height:normal;overflow:visible;font-size:13px!important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.sidebox .gTable ul {padding:0 0 0 20px;}
.sidebox .gTable ul li a {background:none!important;padding:0;}
#bottom .sidebox .gTableTop,#bottom .sidebox .gTableSubTop,#bottom .sidebox .forumNameTd {background:url(/images/lin.png) 0 bottom repeat-x!important;color:#aaa;border:none!important;}
#bottom .gTable ul li a {background:none;}

#top-link {position:fixed;font-family:'CaviarDreams';bottom:30px;right:0;display:none;background-image:url(/images/top.png);background-position:5px 8px;background-repeat:no-repeat;height:30px;line-height:30px;padding:0 10px 0 20px;color:#fff;z-index:10;}
#top-link:hover{text-decoration:none;}

/*slider*/
ul.slideshow {
 list-style:none;
 width:1000px;
 height:300px;
 overflow:hidden;
 position:relative;
 margin:auto;
 padding:0;
 font-family:'CaviarDreams';
 
} 

ul.slideshow li {
 position:absolute;
 left:0;
 right:0;
}

ul.slideshow li.show {
 z-index:500; 
}

ul img {
 border:none; 
}


#slideshow-caption {
 width:1000px;
 height:70px;
 position:absolute;
 bottom:0;
 left:0; 
 color:#fff;
 background:#000;
 z-index:500;
}

#slideshow-caption .slideshow-caption-container {
 padding:5px 10px; 
 z-index:1000;
}

#slideshow-caption h3 {
 margin:0;
 padding:0; 
 font-size:14px;
}

#slideshow-caption p {
 margin:5px 0 0 0;
 padding:0;
}
/*end-slider*/

/* Вид новостей для uCoz v2 
------------------------------------------*/ 
.cell_news { 
 float:left; 
 width:720px; 
 margin-bottom: 15px; 
 overflow:hidden; 
 background:url(/images/newsmes.jpg) no-repeat right;
 font:11px Verdana,Arial,Helvetica, sans-serif; 
 color:#fff; 

} 

.cell_news h2 { 
 margin:0; 
 float:left; 
 width:720px;
 height: 30px;
 background:url(/images/newstop.gif) no-repeat; 
 font-weight: 700; 
} 

.cell_newsss { padding: 5px 10px;}

.news_message { 
 float:left;
 padding: 5px 5px; 
 font: 115% Verdana,Arial,Helvetica, sans-serif; text-align:justify; 
} 

.news_message img { 
 float:left; 
 padding: 5px; 
 background:#f4f4f4; 
 margin: 0px 15px 5px 0px; 
 border: 1px solid #d1d1d1; 
 
} 

.news_bottom { 
 float:left; 
 width:100%; 
 height: 34px;
 margin-top: -3px; 
 background:url(/images/newsbop.jpg) no-repeat; 
} 

.news_author{ 
 float:left; 
 padding-left: 10px;
} 

.news_author img { 
 float:left; 
 width:20px; 
 height:20px; 
 margin: 5px 5px 0px 0px; 
} 

.news_author a { 
 float:left; 
 font-weight: 700; 
 margin: 8px 5px 0px 5px; 
} 

.news_statistics{ 
 float:right; 
 margin:0; 
 padding: 0; 
 margin-right: -2px; 
 list-style:none; 
} 

.news_statistics li { 
 float:left; 
 height:20px; 
 padding: 8px 8px 2px 8px; 
} 

.news_statistics span{ 
 float:left; 
 margin: 0px 5px 0px 0px; 
} 

.opacity a:hover img {filter: progid: DXImageTransform.Microsoft.Alpha(opacity=85); -moz-opacity: 0.7; opacity: 0.7; filter: alpha(opacity=85);}

/*опрос*/
cell-poll{ 
 float:left; 
 color:#666; 
 background: #fff; 
} 

.cell-poll-title{ 
 float:left; 
 width:100%; 
 padding-bottom: 10px; 
 font:12px Verdana,Arial,Helvetica, sans-serif; 
 font-weight:bold; 
 text-align:center; 
 color:#777; 
} 

.cell-poll a {text-decoration:none; outline:none} 

.cell-poll-answers{ 
 float:left; 
 width:100%; 
 margin: 10px 0px 10px 0px; 
 text-align:left; 
} 

.answer {display: block;} 

.answer input{margin: 3px 5px 2px 5px;} 
.answer label {margin: 2px 0px 2px 0px; color:#555;} 

.progress { 
 height: 15px; 
 overflow: hidden; 
 margin: 5px 0px 7px 0px; 
 height: 15px!important; 
 background: #F4F8F9!important; 
} 

.progress-0, 
.progress-1, 
.progress-2, 
.progress-3, 
.progress-4, 
.progress-5, 
.progress-6, 
.progress-7, 
.progress-8, 
.progress-9, 
.progress-10, 
.progress-11, 
.progress-12, 
.progress-13, 
.progress-14 { 
 height: 18px!important; 
 display: block!important; 
 overflow: hidden!important; 
 margin-top: -3px; 
} 

.progress-0 {background: #5D9AD3!important;} 
.progress-1 {background: #E96465!important;} 
.progress-2 {background: #F6954E!important;} 
.progress-3 {background: #dd8cd2!important;} 
.progress-4 {background: #75D0ED!important;} 
.progress-5 {background: #5BC254!important;} 
.progress-6 {background: #CFC72D!important;} 
.progress-7 {background: #DD3344!important;} 
.progress-8 {background: #FE9B6F!important;} 
.progress-9 {background: #8CC84B!important;} 
.progress-10 {background: #DD8CD2!important;} 
.progress-11 {background: #e9eb5b!important;} 
.progress-12 {background: #E96465!important;} 
.progress-13 {background: #75D0ED!important;} 
.progress-14 {background: #5D9AD3!important;} 

.pollBut{ 
 cursor:pointer; 
 border:none!important; 
 margin-top:10px; 
 background: #64b0db!important; 
 padding: 5px 20px 5px 20px!important; 

 font:11px Verdana,Arial,Helvetica, sans-serif!important; 
 font-weight: bold!important; 
 color:#fff!important; 
} 

.pollBut:active {box-shadow:inset 0px 0px 3px #166693!important;} 
.pollBut:hover {background:#51a4d2!important;} 

 
} 

.cell-poll-link span{float:left;} 
.cell-poll-link b, 
.cell-poll-link a {float:right;} 
.cell-poll-link b {color:#B6C0CD;}
/*===================================*/

/*Гостевая*/
#gbtop {background: url(/images/gbtop.png) center no-repeat; width: 720px; height: 29px;}
#gbmes {padding: 0 10px 0 10px;}
#gbcenter {background: url(/images/gbcenter.png) center repeat-y; width: 720px; height: 127px;}
#gbc {background: url(/images/gbc.png) center repeat-y; width: 720px;}
#gbot {background: url(/images/gbot.png) center no-repeat; width: 720px; height: 29px;}
/*Гостевая*/

/*Профиль*/
#proft {background: url(/images/prof_top.jpg) center no-repeat; width: 800px; height: 20px; margin: auto;}
#profc {background: url(/images/prof_center.jpg) center repeat-y; width: 800px; margin: auto;}
.profcc {padding: 0 20px 0 20px; }
#profb {background: url(/images/prof_bot.jpg) center no-repeat; width: 800px; height: 20px; margin: auto;}

/*News mes*/
#nmt {background: url(/images/osnova_1.png) center no-repeat; width: 720px; height: 98px;}
#nmc {background: url(/images/osnova_2.png) center repeat-y; width 720px;}
.nmc {padding: 0 24px 1px 16px;}
#nmb {background: url(/images/osnova_3.png) center no-repeat; width: 720px; height: 98px;}
/*News mes*/